<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool>
    <name>ShowHide Panels</name>
    <icon>auHidePanels.png</icon>
    <description>Show or Hide all Composite Panels</description>
    <uiscript>False</uiscript>
    <runfile>auHideAllPanels.py</runfile>
    <Version>1.0</Version>
  </tool>
</configurations>
